	/*CSS - CSS - CSS*/

/* Reset*/
html, body 	{ margin: 0; padding: 0; border: 0;  background: transparent; font-size:10px; }
/*End Reset*/
html						{background-color:#cdac79;
							}
	
h4						{font-size:24px;
							text-shadow:0 0 6px #BFB49B;
							color:#4D1F01;
							font-weight:bold;
							margin:0 0 0 34px;
							}

.a						{text-decoration:none;
							color:#3e7a48;
							font-weight:600;
							}
						
.a:hover				{color:#5f8165;
							text-shadow:1px 1px silver;
							}
						
.subfont				{font-size:18px !important;
							}
	
.logoImage 				{margin-bottom:-130px;
							border:1px solid black;
							margin-left:-1px;
							}
							
.clearBoth				{clear:both !important;
							}
							


.checked				 {
							color: orange;
							}							
							
.cBFW					{clear:both;
							width:900px;
							}
							
.fullWidth				{width:900px;
							text-align:center;
							clear:both;
							}
							

.center					{text-align:center !important;
							float:center;
							}
							
.roomHead				{width:600px;
							display:block;
							padding:0;
							text-align:center;

							}		

#tabs .tableFoot				{font-size:	16px;
							text-align:left;
							width:290px;
							float:right;
							margin: 0 -30px 0 4px;
							
							}
							
.underSlide				{margin:-54px 0 0 0;
							float:center;
							border:2px solid black;
							border-radius:5px;
							}
												
							
#aboutBG				{margin:0 0 -480px 0;
							opacity: 1;
							filter: alpha(opacity=100);
							}

#aboutWBG				{margin:-67px 0 -480px 0;
							}		
					
#amenTitle				{margin-top:60px !important;
							clear:both;
							position:relative;
							}
							
#amenPic				{float:right;
							margin:-75px -30px -240px -125px;
							}

#amenPic2				{float:right;
							margin:-75px -30px -240px -525px;
							opacity:.1;
							}							
						
#amenitiesList li			{line-height:140%;
							}
						
#tabs-2 #anotherGreatRoomPic		{margin:-440px 0 -125px 20px;
							display:inline;
							float:right;
							padding:0;
							position:relative;
							border:none;
							}							
							
#mainText #asterisk				{margin-top:50px;
							font-size:18px;}	

#bblur					{float:center;
							margin:-150px 0 0 0;
							padding-left:190px;
							height:170px;
							width:520px;
							position:inherit;
							}
					

#bnav					{ width:900px; 
							float:center;
							background-color:#BDBDBD;
							margin-left:-1px;
							border:1px solid black;
							padding:0;
							margin-top:40px;
							text-align:center;
							clear:both;
							}
					
#bnav  ul li 				{ display:inline-block; 
							padding:0 12px;
							font-size:24px;
							vertical-align:top;
							clear:both;
							text-decoration:none;
							}
							
#bnav ul a:link			{ color:#000; 
							text-decoration:inherit; 
							}
							
#bnav ul a:visited		{ color:inherit;
							}
							
#bnav ul a:hover   			{ color:#000; 
							text-shadow:0 0 8px black; 
							}
							
#bnav ul a:active			{ color:#F00;  
							}
							
#bryantImg				{float:right;
							margin:-20px 20px 20px 20px;
							}
							
#cubHead				{
								margin-left:540px;
								}							

							
#gameVid				{margin:31px 0 -3px 90px;
							width:380px;
							height:214px;
							border:none !important;
							background:transparent !important;
							position:relative;
							display:inline-block;
							clear:both;
							}

#gameFrame				{float:right;
							margin:-285px 0 0 -80px;
							padding:0 0 0 -25px;
							display:block;
							position:absolute;
							float:right;
							width:685px;
							height:331px;
							}
								
#tabs #generalTab		{width:70px;
							margin:1px 3px -1px 34px;
							}

#theGallery #slider2 ul li #grandPic {float:right;
										margin:-10px 160px 25px -45px;
										width:289px;
										height:435px;
										}							
												
#gRAmen					{margin: 20px 40px;
							}						
						
#tabs #tabs-1 #generalPricing			{margin-bottom:30px;
							margin-left:40px;
							text-align:center;
							text-shadow:none;
							float:right;
							}

#generalPricing td		{padding:7px;}							
#generalPricing th		{padding:7px;}							
						
#lodgePricing			{margin:30px -30px 0px 0px !important;
							text-align:center;
							text-shadow:none;
							float:left;
							}

#lodgePricing td		{padding:7px;}							
#lodgePricing th		{padding:7px;}							

#mainText #mainTextRooms #tabs #tabs-1 #tableFootLP		{font-size:12px !important;
						margin:0 0 0 0;
						float:left;}

#greatRoomPricing				{margin:190px -254px -25px 15px;
							float:right;
							border:1 px;
							width:285px;							
							text-align:center;
							text-shadow:none;
							}		
							

#greatRoomUL			{font-size:24px;
							margin:50px 20px 20px 55px;
							line-height:140%;
							text-shadow:1px 1px 8px #ccb583;
							clear:left;
							}						

#header					{float:center;
							text-align:center;
							}								
						
#library1				{padding:0 25px 25px 25px;
							float:right;
							}
												
#logo					{font-size:58px;
							text-align:center;
							float:center;
							width: 900px;
							text-shadow:0 0 6px #BFB49B;
							color:#4D1F01;
							font-family: Garamond Bold;
							font-weight:bold;
							margin:0;
							}

#logoImg				{float:right; margin:-40px 0 0 0;}		

#mainLogo				{margin:15px -25px -18px -150px;
							float:right;
							width:375px;
							height:236px;
							}	
							
#mainText h2				{font-size:38px; 
							text-align:center;
							font-family: Garamond Bold;
							font-weight:bold;
							text-shadow:0 0 6px white;
							color:#4D1F01;
							}
							
#mainText p				{font-size:24px;
							padding:0 45px;
							text-align:justify;
							text-shadow:0 0 16px white;
							}
	
#mainText h3				{font-size:32px;
							margin:0 35px;
							text-align:left;
							padding-bottom:-10px;
							display:inline-block;
							color:#4D1F01;
							text-shadow:0 0 4px white;
							font-family: Garamond Bold;
							font-weight:bold;
							}
							
#mainTextIndex p			{font-size:24px;
							padding:0 45px;
							text-align:justify;
							}
							
#mainTextIndex>p		{font-size:24px;
							padding:0 45px;
							text-align:left;
							width:425;
							display:inline-block;
							}
							
#mainTextIndex h3		{font-size:32px;
							margin:0 35px;
							text-align:left;
							padding-bottom:-10px;
							display:inline-block;
							color:#4D1F01;
							text-shadow:0 0 4px white;
							font-family: Garamond Bold;
							font-weight:bold;
							}
							
#tabs #mealNote				{clear:right;
							text-shadow:none;
							font-size:12px;
							text-align:right;
							float:right;
							margin:0 -20px 0 0;
							}							
							
#tabs #tabs-2 #noticeRequired				{
											margin:0;
											float:left;
											font-size:18px;
											}											
											
#roomTabs li				{width:101px;
							float:left;
							text-align:left;
							padding:0 0 0 0;
							}
	
#table1					{margin:0 20px 20px 30px;
							float:right;
							border:1 px;
							width:285px;
							text-align:center;	
							}
									
#table1 tr				{height:30px;
							padding:100px;
							text-shadow:none;}
							
#tabs					{margin:0 auto;
							float:center;
							text-align:justify;
							}
							
#tabs div				{background-color:#CCB583;
							border:2px solid #8B4726;
							border-radius:4px;
							text-shadow:1px 1px 8px #695C41;
							}
							
#tabs #tFootCabin		{font-size:16px;
							text-align:left;
							width:290px;
							float:right;
							margin: -73px -30px 0 4px;
							}						
#tabs #tableFootFishing	{font-size:16px;
							text-align:left;
							width:290px;
							float:right;
							margin: -15px -30px 0 4px;
							
							}						
#tabs #tableFootMoose	{font-size:	16px;
							text-align:left;
							width:290px;
							float:right;
							margin: -102px -30px 0 4px;
							}				

#tabs #tableFootTepee 	{font-size:	16px;
							text-align:left;
							width:290px;
							float:right;
							margin: -103px -30px 0 4px;
							}		
							
#timeSlots				{margin:20px 75px 0 20px;
							float:right;
							border:1 px;
							width:185px;							
							text-align:center;
							text-shadow:none;
							background:#ccb583;
							}	

#topnav					{width:900px; 
							float:center;
							/* background-color:#BDBDBD; */
							background: linear-gradient(#BDBDBD, #5E5E5E);
							margin-left:-1px;
							border:1px solid black;
							padding:5px 0;
							text-align:center;
							}

#topnav ul				{margin-left:-37px;
							float:center;
							}
							
#topnav  ul li				{display:inline-block; 
							padding:0;
							margin:0;
							font-size:24px;
							vertical-align:top;
							font-weight:bold;
							border:1px solid black;
							}	
	
#wrapper				{/*background-color:#EEF3E2;*/
							background-color: rgba(255,255,255, .9);
							width:900px;
							margin:50px auto;
							border:2px solid black;
							}
						

							

							
#tabs #fishTab			{width:110px;
							}
		
#tabs #bearTab			{width:92px;
							}
								
#tabs #gameTab			{width:110px;
							}
							
#tabs-1	img				{padding:20px 25px 0 25px;
							float:right;
							margin-top:25px;
							}
								
#tabs-2					{padding-bottom:40px;
							}
								
#tabs-2	img				{margin:25px 25px 0 25px;
							float:right;
							width:350px;
							display:inline-block;
							}
								
#tabs-2p1				{width:400px;
							display:inline-block;
							margin:-240px 0 0 0;
							padding:0;
							}
								
#positionPlayerBear		{width:380px;
							height:214px;
							border:none !important;
							float:left;
							display:inline;
							margin:-20px -15px 75px 125px;
							background:transparent !important;
							}					
		
#positionPlayerCub		{width:380px;
							height:214px;
							border:none !important;
							float:right;
							display:inline;
							margin:-250px 0 0 45px;
							margin:-255px 0 0 45px;
							}

#positionPlayerCabin	{width:380px;
							height:214px;
							border:none !important;
							display:inline;
							margin:0 0 0 44px;
							background:transparent !important;
							}
							
#maintext #positionPlayerFish	{border:0;
									margin:0 0 0 44px;
									}
										
#maintext #positionPlayerMoose	{margin: 0 0 0 44px;
								border:0;}										
							
#positionPlayerTepee	{width:380px;
							height:214px;
							border:none !important;
							display:inline;
							margin:0 0 0 44px;
							background:transparent !important;
							}

							
							
#horns					{padding:0;
							width:900px;
							margin:0;
							}
							
#horns1					{padding:10px 25px 10px 25px;
							}

#policyPic				{margin:-45px 0 0 -425px;
							float:right;
							}

						
#faq img					{margin:0 0 -217px 0;
							}
		
#faq h2					{margin:0 0 180px 0;
							}

#fantasticImg			{margin:0 0 0 0;
							float:right;
							}							

#fantasticPic			{margin:50px 40px 0 0;
							float:right;
							}	
							
#solarImg				{margin:0 0 0 0;
							float:right;
							padding:0;
							}
	
#solarPic				{margin:20px 0 -20px 30px;
							float:left;
							padding:0 0 -85px 0;
							}
							






#weddingCake			{float:right;
							margin:30px;
							}		

#maryKayImg				{margin:40px 40px 0 50px !important;
							float:right !important;
							position:relative;}
							
#maryKayPic				{margin:20px 20px 0 50px;
							float:right;
							}

#tTMImg					{margin:70px -60px 0 50px !important;
							padding:0 -75px 0 0;
							float:left !important;
							clear:both;
							position:relative;
							}
							
#imgMan					{float:right;
							margin:-20px 0 0 0;
							}
							
#puppiesImg				{float:right;
							margin:0 75px 0 0;
							padding:0;}							

/* #vermontImg				{float:right;
							margin:10px 32px;
							clear:right;
							}
 */							
#TTMOffers				{margin:0 0 50px 45px;
							}							
							
#TTMOffers h5			{text-decoration:none;
							font-size:24px;
							color:#4D1F01;
							margin:40px 0 20px 0;
							}							
							
#TTMOffers ul li			{text-decoration:none;
							font-size:24px;
							}							
							
							
						
#wBL					{float:right;
							margin:-345px 25px 0 0;
							display:inline-block;
							}
							
#gallery ul li				{text-decoration:none;
							list-style-type:none;
							display:inline block;
							margin:0;
							padding:0 0 12px 15px;
							border:2px solid #3333c;
							}	
							
#slider					{ width:625px;
							height:417px;
							float:left;
							background-color:#BFB49B;
							text-align:center;
							padding:0;
							margin:0 10px 15px 25px;
							border:0;
							}
	
#slider ul li				{ height:435px;
							width:625px;
							}
					
#slider2				{ width:625px;
							height:417px;
							float:center;
							background-color:#BFB49B;
							text-align:center;
							padding:0;
							margin:100px 0 0 137px;
							box-shadow:2px 2px 20px #00F;
							border:0;
							}
							
#slider2 ul li				{ height:435px;
							width:625px;
							}
							
 #BearSlider				{ width:625px;
							height:417px;
							
							background-color:#BFB49B;
							text-align:center;
							padding:0;
							margin:100px 0 0 137px;
							box-shadow:2px 2px 20px #00F;
							border:0;
							}
							
#BearSlider ul li img				{ height:435px;
							width:625px;
							text-decoration:none;
							
							}							
							
#theGallery				{float: left;
							border:2px solid #3333c;
							}	
							
#theGallery h3			{clear:both;
							margin:90px 0 30px 45px;}
							
							
#underWorld				{/*background-color:#C4B19D;
							height:2000px;
							margin:-27px 0 -45px 0;*/
							padding:20px 50px 20px 25px;
							text-shadow:0 0 8px white;
							}
							
#underWorld	p			{padding:12px 0 0 40px;
							}
							
#underWorld ul			{font-size:24px;
							}
							
#underWorld ul	li		{margin-left:50px;
							}
							
#videoSlider			{ width:625px;
							height:417px;
							float:center;
							background-color:#BFB49B;
							text-align:center;
							padding:0;
							margin:100px 0 100px 137px;
							border:0;
							clear:both;
							}
							
#videoSlider ul li			{ height:435px;
							width:625px;
							}
							
#vidGal					{margin:10px 0 0 145px;}							
							
#videoGallery ul			{float: left;
							border:2px solid #3333c;
							}
		
#videoGallery h2			{clear:both;
							margin:50px 0 50px 50px;
							float:left;
							}
#ImgWed					{/* margin:50px 0 0 140px;
							padding:75px 0 0 0 !important; */
							float:center !important;
							clear:both;
							}							
		
	
	
/* #fiveStar	{position:absolute;
				margin:-45px 0 40px 200px;
				float:center;
				display:inline-block;
				text-decoration:none;
							list-style-type:none;}
 */
				
	
/*#renewables h3	{text-shadow:0 0 4px #FFF;
				}*/
				
#razorSlider							{width:450px;
											height:300px;
											
											background-color:#BFB49B;
											text-align:center;
											padding:0;
											margin:40px 10px 40px 80px;
											border:0;
											display:inline-block;
											}

#razorSlider ul li							{ height:300px;
											width:450px;
											padding-bottom:20px;
											padding-top:-10px;
											}

#razorLeft						{width:618px;
											float:left;
											display:inline-block;
											margin:0 0 0 5px;
											text-align:left;
											padding:0;
											}

#razorLeft p				{text-shadow:0 0 16px #FFFFFF, 0 0 16px #FFFFFF;
									}
											
#mainText #razorLeft h3					{text-align:center;
											}

#razorBack				{margin:0 0 -480px 0;
							opacity: 1;
							filter: alpha(opacity=100);
							}
											
					
#footer					{ float:center;
							text-align:center;
							clear:both;
							font-size:14px;
							margin:10px 0 0 0;
							line-height:160%;
							letter-spacing:1px;
							font-family: Cursive;
							}
							
#footer a				{text-decoration:inherit;
							color:inherit;
							}
	
#TTMD					{font-size:8px;
							float:center;
							text-align:center;
							clear:both;
							margin:0 0 10px 0;
							line-height:160%;
							letter-spacing:1px;
							font-family: Cursive;
							}
	/* Parallax and background formatting */

#home 					{ background: url(../Images/background/nbackground1FirstTry.JPG) 50% 0 no-repeat fixed;
							background-size:cover; 
							margin: 0 auto; 
							width: 100%;
							height:100%;
/* 							max-width: 1920px;
 */							min-width:1000px; 
							position: relative; 
							box-shadow: 0 0 50px rgba(0,0,0,0.8);
							}
		
#home article				 {  /*height:458px; */
							position: absolute; 
							/*text-indent: -9999px;*/ 
							/*top: 291px; */
							width: 100%; }		
							
/*  Forms  */	
#accordion					{ margin:40px 0 40px -5px;
								}	
								
#accordion	h3				{ font-size:16px;
								width:793px;
								margin-right:0;
								}
								
#contact-form  			{width:746px;
							max-width:746px;
							margin:0 0 0 36px;
							padding:0 40px 0 48px;
							overflow-x:visible;
							}
							
#slideMarge				{ margin:0 0 0 20px;
							padding:0;
							width:auto;
							}

#accordion	div div p		{ font-size:14px;
							margin:20px 0 0 -4px;
							padding:0;
							}
							
.reset					 { margin:0;
							padding:0;
							width:100 !important;
							}
							
#contact-form .left li	{ list-style-type:none;
							margin-left:-30;
							margin-right:0;
							padding:0;
							max-width:320px;
							} 
							
#contact-form .right li	{ list-style-type:none;
							margin-left:0;
							margin-right:30;
							padding:0;
							max-width:320px;
							} 
							
input						{ display:block; 
							width:300px; 
							max-width:320px;
							border:1px #000 solid; 
							padding:5px;
							}
							
textarea					{ display:block; width:700px; 
							max-width:800px;
							border:1px #000 solid; 
							padding:5px;
							}	
							
.text, textarea 			{ background-color:#FDFCDC !important;
							}

textarea					{ height:150px;
							}

label						{ display:block; width:300px;
						 	margin-top:10px;
							}
								
.submit					{ width:100px;
							margin-top:15px; 
							}

.text:hover, textarea:hover		{ border: 1px solid #513d31 !important;
									background: #cee1a5 url(../jquery-ui-1.11.2.custom/images/ui-bg_glow-ball_75_cee1a5_600x600.png) 50% 50% repeat-x !important;
									font-weight: bold !important;
									color: #513d31 !important;
									}
									
.text:focus, textarea:focus		{ background-color:#F0FFF0 !important;
									font-weight: bold !important;
									}
									
.check					{ width:auto;
							display:inline-block;
							vertical-align:10px;
							margin-top:20px;
							}
							
label.check				{width:200px;
							}

.hide					{ display:none;
							}

.right					{ float:right;
							}
.left					{ float:left;
							} 
.up						{ z-index:100 !important; 
							}
.spinner				{ font-weight:bold !important;
							background:#FDFCDC !important;
							max-width:250px; 
							}

.tube					{ margin:40;
							float:right;
							border:none !important; 
							}





